/********** Template CSS **********/
:root {
  --primary: #4294e3;
  --secondary: #4294e3;
  --ternry: #4294e3;
  --light: #f0f6ff;
  --dark: #262b47;
}
/* * {
  border: 1px solid black;
} */
/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
  font-weight: 600 !important;
}

h3,
h4,
.fw-semi-bold {
  font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 500 !important;
}

/*** Gradient Text & BG ***/
.text-primary-gradient {
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-secondary-gradient {
  background: linear-gradient(
    to bottom right,
    var(--secondary),
    var(--primary)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bg-primary-gradient {
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
}

.bg-secondary-gradient {
  background: linear-gradient(
    to bottom right,
    var(--secondary),
    var(--primary)
  );
}

/*** Button ***/
.btn {
  transition: 0.5s;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient {
  position: relative;
  overflow: hidden;
  border: none;
  color: #ffffff;
  z-index: 1;
}

.btn.btn-primary-gradient::after,
.btn.btn-secondary-gradient::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  z-index: -1;
  opacity: 0;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient::after {
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
}

.btn.btn-secondary-gradient,
.btn.btn-primary-gradient::after {
  background: linear-gradient(
    to bottom right,
    var(--secondary),
    var(--primary)
  );
  border: 1px solid white;
}

.btn.btn-primary-gradient:hover::after,
.btn.btn-secondary-gradient:hover::after {
  opacity: 1;
  background-color: red !important;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
  border: none;
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
}

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
  position: relative;
  margin-right: 25px;
  padding: 45px 0;
  font-family: "Jost", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: var(--light) !important;
  outline: none;
  transition: 0.5s;
}

.navbar-light .navbar-nav .nav-link::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  border: 10px solid;
  border-color: var(--light) transparent transparent transparent;
  transition: 0.5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover::before,
.navbar-light .navbar-nav .nav-link.active::before {
  top: 0;
}

.navbar-light .navbar-brand h1 {
  color: #ffffff;
}

.navbar-light .navbar-brand img {
  max-height: 60px;
  transition: 0.5s;
}

.sticky-top.navbar-light .navbar-brand img {
  max-height: 60px;
}

@media (max-width: 991.98px) {
  .sticky-top.navbar-light {
    position: relative;
    background: #ffffff;
  }

  .navbar-light .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid #dddddd;
  }

  .navbar-light .navbar-nav .nav-link,
  .sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: var(--dark) !important;
  }

  .navbar-light .navbar-nav .nav-link::before {
    display: none;
  }

  .navbar-light .navbar-nav .nav-link:hover,
  .navbar-light .navbar-nav .nav-link.active {
    color: var(--primary) !important;
  }

  .navbar-light .navbar-brand h1 {
    background: linear-gradient(
      to bottom right,
      var(--primary),
      var(--secondary)
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .navbar-light .navbar-brand img {
    max-height: 45px;
  }
}

@media (min-width: 992px) {
  .navbar-light {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
  }

  .sticky-top.navbar-light {
    position: fixed;
    background: #ffffff;
  }

  .sticky-top.navbar-light .navbar-nav .nav-link::before {
    border-top-color: var(--primary);
  }

  .sticky-top.navbar-light .navbar-brand h1 {
    background: linear-gradient(
      to bottom right,
      var(--primary),
      var(--secondary)
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.hero-header {
  position: relative;
  padding: 10rem 0 0 0;
  overflow: hidden;
  height: 500px !important;
}
.hero-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4); /* Black with 40% opacity */
  z-index: 1; /* Ensure the backdrop is above the video but below the content */
}

.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures the video covers the entire area */
  z-index: 0; /* Places the video behind the content */
}

.hero-header .main-sec {
  position: relative;
  z-index: 1; /* Ensures content appears above the video */
}

.hero-carousel .item {
  position: relative;
  height: 100%;
}

.form-design {
  position: relative;
  z-index: 2; /* Ensures the form is above the carousel */
}


@media (max-width: 991.98px) {
  .hero-header {
   padding: 0px !important;
   margin: 0px !important;
    height: 307px !important;
  }
  .main-content {
    padding-top: 55px !important;
    padding: 0px ;
    margin: 0px !important;
  }
  .video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video covers the entire area */
    z-index: 0; /* Places the video behind the content */
  }
  #heading1{
    font-size: medium !important;
  }
  #heading2{
    font-size: medium !important;
    margin: 0% !important;
  }
  #paragraph{
    font-size: medium !important;
    height: 97px !important;
    padding-inline: 20px !important;
  }

}
.main-content {
  padding-top: 10px ;
}

/*** Feature ***/
.feature-item {
  transition: 0.5s;
}

.feature-item:hover {
  margin-top: -15px;
  box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.08);
}

/*** Pricing ***/
.pricing .nav {
  padding: 2px;
}

.pricing .nav-link {
  padding: 12px 30px;
  font-weight: 500;
  color: var(--dark);
  background: #ffffff;
}

.pricing .nav-item:first-child .nav-link {
  border-radius: 30px 0 0 30px;
}

.pricing .nav-item:last-child .nav-link {
  border-radius: 0 30px 30px 0;
}

.pricing .nav-link.active {
  color: #ffffff;
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
}

/*** Screenshot ***/
.screenshot-carousel {
  position: relative;
  width: 253px;
  height: 500px;
  padding: 15px;
  margin-right: 30px;
}

.screenshot-carousel::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../img/screenshot-frame.png) center center no-repeat;
  background-size: 253px 500px;
  z-index: 1;
}

.screenshot-carousel .owl-item img {
  position: relative;
  width: 223px;
  height: 470px;
}

.screenshot-carousel .owl-dots {
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.screenshot-carousel .owl-dot {
  position: relative;
  display: inline-block !important;
  margin: 5px 0;
  width: 15px;
  height: 15px;
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
  border-radius: 15px;
  transition: 0.5s;
}

.screenshot-carousel .owl-dot::after {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  top: 5px;
  left: 5px;
  background: #ffffff;
  border-radius: 5px;
}

.screenshot-carousel .owl-dot.active {
  box-shadow: 0 0 10px var(--dark);
}

/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
}

.testimonial-carousel .owl-item.center .testimonial-item h5,
.testimonial-carousel .owl-item.center .testimonial-item p {
  color: #ffffff !important;
}

.testimonial-carousel .owl-nav {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  margin: 0 12px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: linear-gradient(
    to bottom right,
    var(--primary),
    var(--secondary)
  );
  border-radius: 60px;
  font-size: 18px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  background: linear-gradient(
    to bottom right,
    var(--secondary),
    var(--primary)
  );
}

/*** Footer ***/
.footer {
  /* margin-top: 6rem; */
  padding-top: 2rem;
  background: url(../img/bg-circle.png), url(../img/bg-triangle.png),
    url(../img/bg-top.png),
    linear-gradient(to bottom right, var(--primary), var(--secondary));
  background-position: left 0px bottom 0px, right 0px top 50%, center top;
  background-repeat: no-repeat;
}

.footer .btn.btn-social {
  margin-right: 5px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid rgba(256, 256, 256, 0.1);
  border-radius: 40px;
  transition: 0.3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 10px;
  padding: 0;
  text-align: left;
  color: var(--light);
  font-weight: normal;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 14px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

/* add css  */
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link.active {
  color: blue !important;
}
.navbar-light .navbar-nav .nav-link {
  color: black !important;
}
.navbar-light .navbar-nav .nav-link {
  padding: 32px 0px !important;
}
.form-design {
  background-color: rgba(4, 24, 51, 0.521);
  padding: 30px;
  border-radius: 10px;
  margin-top: 60px;
}
.main-sec {
  padding-bottom: 40px !important;
}
/* call to action section */

.cta-section {
  background: linear-gradient(45deg, #007bff, #00d4ff);
  /* background-color: #4294e3; */
  color: white;
}

.urgency-text {
  font-size: 1rem;
  font-weight: 500;
}

.btn-primary {
  background-color: #007bff;
  border-color: #007bff;
}

.btn-outline-light:hover {
  background-color: white;
  color: #007bff;
}

.btn-outline-light {
  color: white;
  border-color: white;
}

.btn:hover {
  transform: translateY(-2px);
  transition: transform 0.2s;
}
/* footer new */

.footer-section {
  background-color: #343a40;
}

.footer-section h6 {
  font-weight: bold;
  color: #ffffff;
}

.footer-section p {
  color: #ffffff;
}

.footer-section a {
  text-decoration: none;
}

.footer-section a:hover {
  text-decoration: underline;
  color: #007bff;
}

.btn-floating {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: background-color 0.3s;
}

.btn-floating:hover {
  background-color: #007bff;
}

.btn-outline-light {
  border-color: #ffffff;
  color: #ffffff;
}

.btn-outline-light:hover {
  background-color: #ffffff;
  color: #343a40;
}

.logo-footer {
  max-width: 150px;
  margin-bottom: 15px;
}
.how-it {
  padding-top: 0px !important;
}
/* client section */
.wrap {
  /* padding: 4.8rem; */
  position: relative;
  width: 100%;
}
h3 {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
}
.clients {
  align-items: center;
  -webkit-box-align: center;
  display: grid;
  gap: 4.8rem 4.8rem;
  grid-template-columns: auto auto;
  justify-items: center;
  margin: 4.8rem auto;
  max-width: 1024px;
}

.clients li {
  list-style: none;
  margin: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.clients img {
  height: 3.2rem;
}
.clients:hover li {
  filter: blur(0px);
  -webkit-filter: blur(0px);
}
.clients:hover li:not(:hover) {
  filter: blur(2px);
  -webkit-filter: blur(2px);
}
.clients li:hover {
  -webkit-transform: translateY(-0.3rem);
  transform: translateY(-0.3rem);
}

@media (min-width: 1024px) {
  .clients {
    grid-template-columns: auto auto auto auto;
  }

  .clients img {
    height: 7rem;
  }
}

/* --- Images (gray logo) --- */
/* .clients img {
  -webkit-filter: grayscale(100%) brightness(10%) contrast(10%);
  filter: grayscale(100%) brightness(10%) contrast(10%);
} */

.clients img:hover {
  background: none;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* new feature section */
.main {
  max-width: 100%;
  padding: 6em 1.5em;
}

.main__heading {
  font-weight: 600;
  font-size: 2.25em;
  margin-bottom: 0.75em;
  text-align: center;
  color: #eceff1;
}

.cards {
  position: relative;
}

.cards__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.card {
  --flow-space: 0.5em;
  flex: 1 1 14rem;
  padding: 1.5em 2em;
  display: grid;
  grid-template-rows: auto auto auto 1fr;
  align-items: start;
  /* gap: 1.25em; */
  color: #eceff1;
  background-color: #929292;
  border: 1px solid #eceff133;
  border-radius: 15px;
  padding-bottom: 20px;
}

.card:nth-child(1) {

}

.card:nth-child(2) {
  
}

.card:nth-child(3) {
 
}
.card:nth-child(4) {

}

.card__bullets {
  line-height: 1.4;
}

.card__bullets li::before {
  display: inline-block;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='16' title='check' fill='%23dddddd'%3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z' /%3E%3C/svg%3E");
  transform: translatey(0.25ch);
  margin-right: 1ch;
}

.card__heading {
  font-size: 1.2rem;
  font-weight: 600;
}

.card__price {
  font-size: 1.75em;
  font-weight: 700;
}

.flow > * + * {
  margin-top: var(--flow-space, 1.25em);
}
.cta {
  display: block;
  align-self: end;
  /* margin: 1em 0 0.5em 0; */
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #0d0d0d;
  padding: 0.7em;
  border-radius: 10px;
  font-size: 1rem;
  font-weight: 600;
}

/* .overlay {
  position: absolute;
  inset: 0;
  pointer-events: none;
  user-select: none;
  opacity: var(--opacity, 0);
  -webkit-mask: radial-gradient(
    25rem 25rem at var(--x) var(--y),
    #000 1%,
    transparent 50%
  );
  mask: radial-gradient(
    25rem 25rem at var(--x) var(--y),
    #000 1%,
    transparent 50%
  );
  transition: 400ms mask ease;
  will-change: mask;
} */
/* 
.overlay .card {
  background-color: hsla(var(--hsl), 0.15);
  border-color: hsla(var(--hsl), 1);
  box-shadow: 0 0 0 1px inset hsl(var(--hsl));
}

.overlay .cta {
  display: block;
  grid-row: -1;
  width: 100%;
  background-color: hsl(var(--hsl));
  box-shadow: 0 0 0 1px hsl(var(--hsl));
} */

/* :not(.overlay) > .card {
  background: linear-gradient(
    to right,
    #1048ff,
    #0f49a0
  );
} */

@media screen and (min-width: 1024px){
.cards__card {
  
  background-color: white;
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.2);
  padding: 20px;
  border-radius: 10px;
  perspective: 1000px;
  position: relative;
  overflow: hidden; /* Prevent content overflow */
  height: 165px; /* Adjust card height as needed */
}

.card__content,
.card__bullets {
  margin-top: 35px;
  position: absolute;
  backface-visibility: hidden;
  width: 99%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: opacity 0.6s, transform 0.6s; /* Transition both opacity and transform */
}

.card__content {
  z-index: 2;
}

.card__bullets {
  opacity: 0; /* Hide bullets by default */
  z-index: 1;
  transform: rotateY(180deg); /* Rotate to ensure it's hidden initially */
}

.cards__card:hover .card__heading {
  opacity: 0; /* Hide the content on hover */
visibility: hidden;
}

.cards__card:hover .card__bullets {
  opacity: 1; /* Show bullets on hover */
  transform: rotateY(0); /* Reset the rotation to make it visible */
  z-index: 3; /* Make sure it's above other elements */
}
}

/* :not(.overlay) > .card:hover {
  transition: 1ms;
  background: linear-gradient(
    to left,
    #1048ff,
    #0f49a0
    
  );
} */
/* top text */
.top-text {
  font-size: 20px;
  border-radius: 10px;
  padding: 1px 30px;
  background-color: #f68b30 !important;
}

/* process section */
/* faqs  */
.custom-main-timeline {
  font-family: "Poppins", sans-serif;
}
.custom-main-timeline:after {
  content: "";
  display: block;
  clear: both;
}
.custom-main-timeline .custom-timeline {
  width: calc(50% + 1px);
  padding: 0 75px 0 0;
  float: left;
}
.custom-main-timeline .custom-timeline-content {
  color: #fff;
  background: #4294e3;
  /* background: linear-gradient(
    to right,
    var(--custom-timeline-color1),
    var(--custom-timeline-color2)
  ); */
  padding: 20px;
  border-radius: 10px;
  display: block;
  position: relative;
  z-index: 1;
}
.custom-main-timeline .custom-timeline-content:hover {
  text-decoration: none;
}
.custom-main-timeline .custom-timeline-icon {
  font-size: 45px;
  line-height: 45px;
  margin: 0 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom-main-timeline .custom-title {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
.custom-main-timeline .custom-description {
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
  letter-spacing: 1px;
  margin: 0;
}
.custom-main-timeline .custom-timeline-year {
  color: #343a40;
  font-size: 35px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  width: 150px;
  border-bottom: 3px solid #4294e3;
  transform: translateY(-50%);
  position: absolute;
  right: -150px;
  top: 50%;
}
.custom-main-timeline .custom-timeline-year:before,
.custom-main-timeline .custom-timeline-year:after {
  content: "";
  background-color: #4294e3;
  height: 8px;
  width: 8px;
  transform: rotate(45deg);
  position: absolute;
  left: -5px;
  bottom: -5px;
}
.custom-main-timeline .custom-timeline-year:after {
  border-radius: 50%;
  left: auto;
  right: -1px;
}
.custom-main-timeline .custom-timeline:nth-child(even) {
  float: right;
  padding: 0 0 0 75px;
}
.custom-main-timeline .custom-timeline:nth-child(even) .custom-timeline-year {
  left: -150px;
  right: auto;
  border-color: #4294e3;
}
.custom-main-timeline
  .custom-timeline:nth-child(even)
  .custom-timeline-year:before,
.custom-main-timeline
  .custom-timeline:nth-child(even)
  .custom-timeline-year:after {
  background-color:#4294e3;
  right: -5px;
  left: auto;
}
.custom-main-timeline
  .custom-timeline:nth-child(even)
  .custom-timeline-year:after {
  right: auto;
  left: 0;
}
.custom-main-timeline .custom-timeline:nth-child(4n + 1) {
  --custom-timeline-color1: #051858;
  --custom-timeline-color2: #0f49a0;
}
.custom-main-timeline .custom-timeline:nth-child(4n + 2) {
  --custom-timeline-color1: #051858;
  --custom-timeline-color2: #0f49a0;
}
.custom-main-timeline .custom-timeline:nth-child(4n + 3) {
  --custom-timeline-color1: #051858;
  --custom-timeline-color2: #0f49a0;
}
.custom-main-timeline .custom-timeline:nth-child(4n + 4) {
  --custom-timeline-color1: #051858;
  --custom-timeline-color2: #0f49a0;
}
@media screen and (max-width: 768px) {
  .owl-stage-outer{
    padding-top: 10px;
      padding-bottom: 20px;
      padding-inline: 10px;
      margin-left: -4px;
    }
  .navbar-light .navbar-brand img {
    margin-left: 0px !important;
  }
  .form-design {
    .g-5,
    .gx-5 {
      --bs-gutter-x: 0rem !important;
    }
  }
}
@media screen and (max-width: 767px) {
  .custom-main-timeline .custom-timeline,
  .custom-main-timeline .custom-timeline:nth-child(even) {
    width: 100%;
    padding: 0 100px 0 0;
    margin: 0 0 30px;
  }
  .custom-main-timeline .custom-timeline:nth-child(even) {
    padding: 0 0 0 100px;
  }
  .custom-main-timeline .custom-timeline-year,
  .custom-main-timeline .custom-timeline:nth-child(even) .custom-timeline-year {
    font-size: 25px;
    width: 100px;
    right: -100px;
  }
  .custom-main-timeline .custom-timeline:nth-child(even) .custom-timeline-year {
    left: -100px;
  }
}
@media screen and (max-width: 479px) {
  .custom-main-timeline .custom-timeline {
    padding: 0 40px 0 0;
  }
  .custom-main-timeline .custom-timeline:nth-child(even) {
    padding: 0 0 0 40px;
  }
  .custom-main-timeline .custom-timeline-year {
    border: none;
    transform: translateY(-50%) rotate(90deg);
    right: -70px;
  }
  .custom-main-timeline .custom-timeline:nth-child(even) .custom-timeline-year {
    left: -70px;
  }
  .custom-main-timeline .custom-timeline-year:before,
  .custom-main-timeline .custom-timeline-year:after {
    display: none;
  }
}

/* form scrool remove */
/* .form-container {
  transition: transform 0.3s ease, opacity 0.3s ease;
  max-width: 300px;
}

#myForm {
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.show-button {
  display: none;
  padding: 10px;
  background-color: #007bff;
  color: white;
  text-align: center;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 10px;
  width: 300px;
}

.minimized {
  transform: scale(0);
  opacity: 0;
}

.hidden {
  display: none;
} */

.custom-prev-btn,
.custom-next-btn {
  position: absolute;
  top: 40%;
  /* background: #ffffff; */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  z-index: 10;
}

.custom-prev-btn {
  right:100%; /* Adjust this value to move the button horizontally */
  visibility: hidden;
}

.custom-next-btn {
  left: 100%; /* Adjust this value to move the button horizontally */
  visibility: hidden;
}

.custom-prev-btn i,
.custom-next-btn i {
  font-size: 20px;
  color: #000;
}

/* Background video for the footer */
.video-background-footer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0; /* Ensure the video is behind the content */
  opacity: 0.5; /* Adjust opacity for better readability of the content */
}

.container-fluid.footer .container {
  position: relative;
  z-index: 1; /* Ensure the content appears above the video */
}

@media screen and (max-width:991.98px) {
  .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
    display: none ;

  }
  .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
    display: block ;
  }
  
  .form-design{
    display: none !important;
  }
}
.custom-clients-carousel .client-item {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.custom-clients-carousel img {
  max-width: 100% !important
  ;
  height: auto !important;
}

@media only screen and (min-width:200px) and (max-width:577px) { 

  .back-to-top{
    bottom: 5%;
    right: 2%;
  }
  #heading1{
    padding-inline: 20px;
  }
}
@media only screen and (min-width:998px) and (max-width:1024px) { 
 .navbar-brand{
  margin-left: -4rem;
 }
 .back-to-top{
  bottom: 5% !important;
  right: 2%  !important;
}
 
}
@media only screen and (min-width:995px) and (max-width:996.9px) { 
  .logo-alt{
    margin: 0px !important;
  }
  
  
 }
@media only screen and (min-width:991px) and (max-width:992px) { 
  .toll-free{
    font-size: 1rem !important;
   }
   .back-to-top{
    bottom: 135px;
  }
 }
 @media only screen and (min-width:568px) and (max-width:1024px) { 
  .ht-resp{
height: 460px !important;
  }
  .ht-res{
    height: 333px !important;
  }
  .res-ht{
    height: 350px !important;
  }
  .logo-alt{
    margin-left: 25%  !important;
  }
  .form-design.minimized{
    right: 0% !important;
  }
  .owl-nav{
    display: none !important;
  }
}
@media only screen and (min-width:1024px) and (max-width:1140px){
  span.toll-free{
    font-size: 1rem !important;
  }

}